﻿/*
Zerotheme.com | Free Html5 Responsive Templates
Author URI: https://www.zerotheme.com/
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap&subset=latin,cyrillic');
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Reset----------------------------------- */
/* ---------------------------------------------------------------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0; }
input, textarea, select {margin:0; padding:0px;}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

/**:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}*/

/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

html {
  -webkit-text-size-adjust: none;
}

.video embed,.video object,.video iframe { width: 100%; height: auto;}
img{max-width:100%;	height: auto;width: auto; /* ie8 */}

a{color: #4C4C4C;text-decoration: none;}
a:hover {opacity: 0.9; text-decoration: none;}

h1,
h2,
h3 {
  font-size: 25px;
  line-height: 1.2;
  font-family: 'Roboto', Arial, sans-serif;
  margin: 20px 0;
}
h4, h5, h6	{font-size: 16px;line-height: 16px;}

p{margin: 10px 0;}

.t-center{text-align: center;}
.t-left{text-align: left;}
.t-right{text-align: right;}
.f-right{float: right;}
.f-left{float: left;}

.post{}
.post:after, .post:before, article:after, article:before, section:after, section:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:after, .clearfix:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}


/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
html, body {width:100%; padding:0; margin:0;}
body {
  font-family: 'Roboto', Arial, sans-serif;}
body .wrap-body{
      width: 100%;
        /* if really needed, but usually better on body */
      overflow-y: visible;
}

section{
  overflow-x: hidden;
}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Header--------------------------------- */
/* ---------------------------------------------------------------------------- */
/* header{margin-top: 60px;} */
header .wrap-header{background: #fff;padding: 60px 0 0;border-top: 5px solid #FFDF00;}

@media (max-width: 767px) { 
   header{margin-top: 0;}
}
/* ---------------------------------------------------------------------------- */
/* --------------------------------Zoom-Effect--------------------------------- */
/* ---------------------------------------------------------------------------- */
.zoom-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 100% !important;
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Container------------------------------ */
/* ---------------------------------------------------------------------------- */
#container {}
#container .wrap-container{}

/* ---content-box--- */
.content-box {}
.content-box h2.header{font-size: 40px;font-weight: 500;color: #444;margin: 20px 0;line-height: 1.2;}
.content-box.box-style-1{background: #F1F1E6;}
/* .content-box.box-style-2{background: url(../images/box-style-2.jpg) no-repeat fixed 100% 100%;} */
.content-box.box-style-3{background: url(../images/box-style-3.jpg) no-repeat center center;}


.content-box .item{padding: 10px 0;}
/* .content-box .item:hover .item-content{color: #fff;-webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -ms-transition: all 600ms ease; -o-transition: all 600ms ease; transition: all 600ms ease;} */
.content-box .item h3.item-header{font-size: 25px;margin: 0 0 20px;}
.content-box .item img{display: block;width: 100% !important;height: auto;-webkit-transition: all .5s ease; /* Safari and Chrome */-moz-transition: all .5s ease; /* Firefox */-ms-transition: all .5s ease; /* IE 9 */-o-transition: all .5s ease; /* Opera */transition: all .5s ease;}
.content-box .item .item-content{background-color: #fff;padding: 25px;border: 1px solid #ddd;}
.content-box .item span{font-size: 15px;font-weight: 500;color: #000;}
.content-box .item .item-content p {margin: 0;
min-height: 120px;}


.content-box.box-1{border-bottom: 1px solid #ccc;padding-bottom: 30px;}

.content-box.box-1.item:hover a.button{text-decoration: underline;}
.content-box.box-1 .zoom-container{margin: 0;}
.content-box.box-1 .item:hover .zoom-container img{-webkit-transform:scale(1.25); /* Safari and Chrome */-moz-transform:scale(1.25); /* Firefox */-ms-transform:scale(1.25); /* IE 9 */-o-transform:scale(1.25); /* Opera */transform:scale(1.25);}
.content-box.box-1 .item img{display: block;width: 100% !important;height: 180px;-webkit-transition: all .5s ease; /* Safari and Chrome */-moz-transition: all .5s ease; /* Firefox */-ms-transition: all .5s ease; /* IE 9 */-o-transition: all .5s ease; /* Opera */transition: all .5s ease;}

.content-box.box-1 .item {max-width: 400px;margin: auto;}

.content-box.box-2{padding:200px 0;}

.content-box.box-3{}

.content-box.box-4{padding: 30px 0;color: #fff;}
.content-box.box-4 h2.header,
.content-box.box-4 a.button-1
{color: #fff !important;}

.link{margin-bottom: 25px;}
.link li{margin-bottom: 5px;}
.link a{display:inline-block;text-decoration:none;font-weight:bold;letter-spacing:1px}
.link a:hover{color:#f26324}
.link  li:before{content:'';margin-right: 13px;display:inline-block;width:4px;height:4px;margin-bottom:2px;background-color:#f26324}
.link  li ul{display:none}

/* ---MainContent-Article--- */
#main-content{}
#main-content .wrap-content{background:#F1F1E6;padding: 30px 0;}

article{background: #ffffff; color: #3F3F3F; margin-bottom: 40px; border: 1px solid #ddd;}
article:after, article:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
article img{max-height: 400px;width: 100%; border: none;}
article .art-header{}
article .art-content{padding: 40px 60px 30px 60px;}
article .art-content blockquote {border-left: 3px solid #1c7791;font-size: 18px;margin: 0 50px;font-style: italic;color: #666;padding-left: 20px;}
article .art-content ol {float: left;text-align: justify;margin: 10px 50px;font-size: 16px;list-style-type: circle;}

article .entry-title {margin: 0 0 20px;text-align: center;}
article  h1.entry-title{line-height: 1.2;font-size: 38px;}
article h2{line-height: 1.1;font-size: 20px;margin: 0;}
article .info a{ color: #BE0A0A;}
article .info a:hover{ text-decoration: underline;}
/* ---------------------------------------------------------------------------- */
/* --------------------------------------Footer-------------------------------- */
/* ---------------------------------------------------------------------------- */
/* footer{background-color:#fff;padding: 10px 0;} */
footer .copy-right{margin-top: 20px;}

ul.bottom-social li{margin-right: 7px;display: inline-block;text-align: center;}
ul.bottom-social li a{padding: 7px;display: block;width: 25px;height: 25px;border-radius: 50%;font-size: 19px;color: #ffffff;background: #FFDF00;}
ul.bottom-social li a i{margin-top: 4px;}
ul.bottom-social li a:hover, ul.bottom-social li a:focus, ul.bottom-social li a:active{opacity: 0.7;}


/* ---------------------------------------------------------------------------- */
/* -------------------------------------Contact-------------------------------- */
/* ---------------------------------------------------------------------------- */


.contact h3{margin-left: 30px;}
#contact_form {padding:0px;}

#ff label {cursor:pointer;margin:5px 0;display:block;font-weight:bold;}

#ff input {display:block;width:100%;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#000;	border:1px solid #FFDF00;padding:13px;margin: 5px 0 25px 0;font-size: 16px;max-height: 45px;}

#ff textarea {display:block;width:100%;height:200px; border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background-color:#fff; color:#000;	border:1px solid #FFDF00;padding:10px;margin: 5px 0 25px 0;}

#ff .sendButton {cursor:pointer;background-color:#FFDF00;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;;width:35%;color:#ffffff;}
#ff .sendButton:hover {opacity: 0.8;}


/* ---------------------------------------------------------------------------- */
/* -------------------------------------Button--------------------------------- */
/* ---------------------------------------------------------------------------- */
a.button-1{color: #000;font-family: 'Racing Sans One', cursive;font-size: 16px;margin: 20px 0;}
a.button-1:hover{text-decoration: underline;}

a.button-2{background-color: rgba(0, 0, 0, 0.5);padding: 20px; color: #fff;text-transform: uppercase;font-weight: bold;font-size: 50px;}
a.button-2:hover{background-color: rgba(0, 0, 0, 0.9);}
/* ---------------------------------------------------------------------------- */
/* ---------------------------------Slider------------------------------------- */
/* ---------------------------------------------------------------------------- */
.rslides{}

.menu{
  display: flex; 
  justify-content: space-between; 
  width: 15%
}



.callbacks_container {
  
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  
/* ---------------------------------------------------------------------------- */
/* --------------------------------------Zoom---------------------------------- */
/* ---------------------------------------------------------------------------- */
.zoom-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 20px;
}
.zoom-container img {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
	
}
.zoom-container .zoom-caption {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	font-size: 15px;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-container .zoom-caption h3{font-family: 'Shadows Into Light', cursive;}
.zoom-container .zoom-caption a{font-size: 20px; color: #fff;}
.zoom-container .zoom-caption i{
	display: block;
	text-align: center;
	font-size: 40px;
	color: #fff;
}

.zoom-container:hover img {
	-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-container:hover .zoom-caption {
	background: rgba(255, 223, 0, 0.7);
	z-index: 10;
	color: #fff;
}
.caption-inner {
	display: table;
	width: 100%;
	height: 100%;
}
.caption-inner1 {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
/* ---------------------------------------------------------------------------- */
/* --------------------------------Google-Map---------------------------------- */
/* ---------------------------------------------------------------------------- */
.maps iframe{
    pointer-events: none;
}

.call-button {
  position: fixed;
  /* or absolute, depends where you want it */
  right: 30px;
  /* position on screen */
  bottom: 30px;

  width: 74px;
  height: 74px;
  border-radius: 50%;
  /* круг */

  display: flex;
  /* центруємо іконку */
  align-items: center;
  justify-content: center;

  /* blurred / glassy background */
  background: rgba(0, 0, 0, 0.25);
  /* напівпрозорий фон */
  backdrop-filter: blur(12px);
  /* розмиття того, що позаду */
  -webkit-backdrop-filter: blur(12px);
  /* для Safari */

  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.25);
  border: 1px solid rgba(255, 255, 255, 0.3);
  cursor: pointer;
  text-decoration: none;
  z-index: 999;
  transition: transform 0.2s ease, box-shadow 0.2s ease, background 0.2s ease;
}

.call-button img {
  width: 54px;
  /* підгони під свій SVG */
  height: 54px;
  display: block;
}

/* Hover effect */
.call-button:hover {
  transform: translateY(-2px) scale(1.05);
  box-shadow: 0 12px 32px rgba(0, 0, 0, 0.35);
  background: rgba(255, 255, 255, 0.25);
}



@media (max-width: 600px) {

  .content-box h2.header {
    font-size: 30px;
    font-weight: 500;
    color: #444;
    margin: 15px 0;
    line-height: 1.2;
  }

  .content-box.box-4{
    padding: 0;
    padding-bottom: 30px;
  }
  .zoom-container{
      margin-bottom: 5px;
  }
}


#reviews-carousel {
  width: 300px;
  height: 150px;
  overflow: hidden;
  position: relative;
}

.review-slide {
  width: 100%;
  position: absolute;
  top: 0;
  left: 100%;
  opacity: 0;
  transition: all 0.5s;
}

.review-slide.active {
  left: 0;
  opacity: 1;
}

.elfsight-app-a2e960de-27e2-4e11-891c-919a60d9ae78{
  padding-top: 10px;
  background-color: #c9c9a8;
}

.site-header {
  height: 35px;
  position: sticky;
  /* sticks to top */
  top: 0;
  /* distance from top */
  background: #fff;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* padding: 1% 1%; */
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  /* smooth height/font changes */
}

/* Desktop */
.site-header {
  padding:5px;
  font-size: 18px;
}

/* Tablet */
@media (max-width: 1024px) {
  .site-header {
  padding: 5px;
    font-size: 16px;
  }
}

/* Mobile */
@media (max-width: 600px) {
  .site-header {
  padding: 3px;
    font-size: 14px;
  }
  .content-box .item .item-content p {
    margin: 0;
    min-height: auto;
  }
}

.lang-switcher {
  display: flex;
  gap: 10px;
}

.lang-switcher button {
  padding: 5px 10px;
  font-size: 14px;
  cursor: pointer;
  background: transparent;
  border: 1px solid #333;
  border-radius: 4px;
  transition: 0.2s;
}

.lang-switcher button:hover {
  background: #333;
  color: #fff;
}

/* ICONS */
.header-icon-container-flex{
  display: flex;
  justify-content: flex-end;
}

.header-icon-container{
  display: flex;
  width: 15%;
  justify-content: space-between;
}

.icon-container{}


.header-link {
  display: inline-flex;
  align-items: center;
  gap: 6px;
}

.header-icon {
  width: 35px;
  height: 35px;
  display: block;
}

.logo-icon {
  height: 35px;
  display: block;
}

@media (max-width: 1024px) {
  .header-icon {
    width: 30px;
    height: 30px;
    display: block;
  }
  .logo-icon {
    height: 35px;
    display: block;
  }
}

@media (max-width: 600px) {
  .header-link {
      display: inline-flex;
      align-items: center;
      gap: 6px;
  }
  .header-icon {
    width: 30px;
    height: 30px;
    display: block;
  }
  .logo-icon {
    height: 30px;
    display: block;
  }
  .header-icon-container {
    display: flex;
    width: 25%;
    justify-content: space-between;
  }
}

.lang-dropdown {
  position: relative;
  display: inline-block;
  width: 55px;
}

.lang-btn {
  background-color: rgb(250,
    224,
    145);
  padding: 5px 10px;
  cursor: pointer;
  border: 1px;
  border-radius: 20%;
}

.lang-dropdown :hover {
  background: #eee;
}

.lang-list {
    background-color: rgb(250,
          224,
          145);
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 100;
    border-radius: 20%;
}

.lang-list li {
    background-color: rgb(250,
          224,
          145);
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
}

.lang-list li:hover {
  background: #eee;
}



@media (max-width: 600px) {
  .menu {
    display: none;
    justify-content: space-between;
  }

  .wrap-col item {
    padding: 0px;
  }

  .item-content {
    padding: 5px;
  }

  .item-header {
    margin: 0 0 5px;
  }
  .content-box .item{
  padding: 0;
  }
  .content-box h2.header{
    margin: 10px 0;
  }
  .content-box .item h3.item-header{
    margin: 0 0 5px;
  }
  .content-box .item .item-content{
    padding: 15px;
  }
}
.footer{
  padding: 0;
  display: grid;
  height: 70px;
}
.footer-grid{
  display: flex;
  background: #f1f1e6;
  justify-content: space-around;
  align-items: center;
  padding: 15px;
}

.footer-grid-item{
}

.footer-grid-item p{
  opacity: 50%;
}

.footer-logo{
  max-height: 80px;
  opacity: 70%;
}

iframe{
  width: 100%;
}
html,body{
  max-width: 100%;
  /* overflow-y: hidden; */
}